<?php
error_reporting(0);
include 'conf/dbc.php';
include 'conf/session_start.php';
$page_title = 'Мутант';
include 'conf/head.php';
include 'conf/top.php';

$usid=abs(intval($_SESSION['id']));
$usst=$dbc->query("SELECT * FROM `users` WHERE`id`='$usid' LIMIT 1")->fetch_assoc();
if($usst['admin']<>'1'){header('location: /');}
$monster_id = "SELECT * FROM users WHERE gruppa <> 'dolg' and gruppa <>'naemniki' and gruppa <> 'svoboda' and gruppa <> 'odinochki' and id = ".abs(intval($_GET['id']))." LIMIT 1";
$rn_id = mysqli_query($dbc, $monster_id) or die('');
$row_id = mysqli_fetch_array($rn_id);
$nick=$row_id['nick'];
$avatar=$row_id['avatar'];
$max_hp=$row_id['max_hp'];
$hp=$row_id['hp'];
$yron_p=$row_id['yron_p'];
$yron_w=$row_id['yron_w'];
$bronya=$row_id['bronya'];

if (isset($_GET['id']) && is_numeric($_GET['id']) && $_GET['id']!=NULL){
echo '<p class="name2"><a style="text-decoration:none" href="zona_monster.php"><img src="img/ico/28.png" width="17" height="17"/>
<span class="lal2">Монстры Зоны</a></span> / '.$nick;
echo '</p><div class="stats"><div style="display:inline-block;white-space:nowrap;text-align:left;">
<img src="img/avatars/'.$avatar.'" style="margin-right:10px;float:left;" width="70" height="80">
<img src="img/ico/2hit.png" width="12" height="12"/> <span class="lal3">'.$nick.'</span><p>
<img src="img/ico/hit.png" width="12" height="12"/> <span class="white">'.$yron_p.' / '.$yron_w.'</span><p>
<img src="img/ico/m_life.png" width="12" height="12"/> <span class="white">'.$max_hp.' (100%)</span><p>
<img src="img/ico/shield.png" width="12" height="12"/> <span class="white">'.$bronya.'</span><p>
</div>';
?><div style="background-color: #1E1E1E;">
<p style="border-top: solid 1px #444e4f"></p>
<?php
	if ($row_id['gruppa'] == 'zombie') {if ($razn_last_act < 300 ) {?><img src="img/ico/svobodaon.png" width="12" height="12" alt="н"/>Группировка: Мутанты<?php } else {?><img src="img/ico/svobodaon.png" width="12" height="12" alt="н"/>Группировка: Мутанты<?php }}
if ($row_id['gruppa'] == 'bandits') {if ($razn_last_act < 300 ) {?><img src="img/ico/dolgon.png" width="12" height="12" alt="н"/><?php } else {?><img src="img/ico/dolgon.png" width="12" height="12" alt="н"/><?php }}
if ($row_id['gruppa'] == 'monolit') {if ($razn_last_act < 300 ) {?><img src="img/ico/odinochkion.png" width="12" height="12" alt="н"/><?php } else {?><img src="img/ico/odinochkion.png" width="12" height="12" alt="н"/><?php }}
?>
<?php
}
include 'conf/navig.php';
include 'conf/foot.php';
 


?>